/* BODY */
body{
    text-rendering:optimizeLegibility;
    -webkit-font-smoothing:antialiased;
    font-family: "Lato", Arial, Helvetica, sans-serif;
    font-size:62.5%;
	color:#000;
	font-weight:400;
	background-color:#faf9f9;
}
strong{
    font-weight:900;
}
em{
    font-style:italic;
}
a,input[type=submit]{
	transition:all 200ms ease-out;
	-webkit-transition:all 200ms ease-out;
	-moz-transition:all 200ms ease-out;
}
p{
	color:#2f2f2f;
	font-size:1.2em;
	text-align:justify;
	line-height:1.4;
}
input,textarea{
    border:none;
    background-color:transparent;
    outline:none;
    resize:none;
    -webkit-appearance:none;
    text-rendering:optimizeLegibility;
    -webkit-font-smoothing:antialiased;
    font-family: "Lato", Arial, Helvetica, sans-serif;
}


/* GENERAL */

.wrapper{
	width:980px;
	margin:0 auto;
}

.outerContainer {
    display: table;
    overflow: hidden;
}
.outerContainer .innerContainer {
    display: table-cell;
    vertical-align: middle;
}

.borderBox{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.vermas{
	color:#92181d;
	font-size:1.1em;
	font-weight:900;
	text-transform:uppercase;
	margin-top:20px;
	display:inline-block;
	line-height:18px;
}
.vermas .icon{
	display:block;
	float:left;
	width:18px;
	height:18px;
	border-radius:20px;
	background-color:#000;
	text-align:center;
	line-height:16px;
	color:#fff;
	font-size:1.8em;
	margin-right:7px;
	
	transition:all 200ms ease-out;
	-webkit-transition:all 200ms ease-out;
	-moz-transition:all 200ms ease-out;
}
.vermas:hover{
	color:#555;
}
.vermas:hover .icon{
	background-color:#555;
}
p .vermas{
	font-size:0.91666em;
}


/* HEADER */

header{
	background-color:#000;
	height:500px;
	background-repeat:no-repeat;
	background-position:center top;
	border-bottom:1px solid #a2a2a2;
}
header .top{
	height:116px;
}
header #logo{
	width:188px;
	height:44px;
	float:left;
	margin:37px 0 0 20px;
}
header #logo a{
	width:188px;
	height:44px;
	display:block;
	background-image:url(../../images/logo.png);
	background-repeat:no-repeat;
	background-position:center;
	text-indent:-9999px;
}

header .right{
	width:750px;
	float:right;
}
header #buscador{
	float:right;
	background-color:#fff;
	margin:40px 14px 0 0;
	border-radius:20px;
	width:195px;
	height:20px;
	padding:0 10px;
}
header #buscador input[type=text]{
	float:left;
	width:175px;
	height:20px;
	line-height:20px;
	text-align:right;
	font-style:italic;
	font-size:1.2em;
}
header #buscador input[type=submit]{
	background-image:url(../../images/header_buscador_submit.png);
	background-repeat:no-repeat;
	background-position:center;
	float:right;
	width:14px;
	height:20px;
}

header nav{
	float:right;
	width:100%;
}
header nav #menu{
	float:right;
	margin:10px 15px 0 0;
}
header nav #menu > li{
	float:left;
	margin-right:28px;
}
header nav #menu > li:last-child{
	margin-right:0;
}
header nav #menu > li a{
	color:#fff;
	text-transform:uppercase;
	font-size:1.2em;
	font-weight:900;
}
header nav #menu > li.selected a,
header nav #menu > li a:hover,
header nav #menu > li.conSubmenu .submenu ul li a:hover{
	color:#cb2128;
}

header nav #menu > li.conSubmenu{
	position:relative;
}
header nav #menu > li.conSubmenu .submenu{
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	padding-top:0;
	height:0;
	
	transition:padding 200ms linear 400ms, height 400ms ease-out;
	-webkit-transition:padding 200ms linear 400ms, height 400ms ease-out;
	-moz-transition:padding 200ms linear 400ms, height 400ms ease-out;
}
header nav #menu > li.conSubmenu .submenu.open{
	height:auto;
	padding-top:27px;
	
	transition:padding 200ms linear, height 400ms ease-out 200ms;
	-webkit-transition:padding 200ms linear, height 400ms ease-out 200ms;
	-moz-transition:padding 200ms linear, height 400ms ease-out 200ms;
}
header nav #menu > li.conSubmenu .submenu ul{
	background-color:#fff;
	padding:15px;
}
header nav #menu > li.conSubmenu .submenu ul li{
	margin-top:15px;
}
header nav #menu > li.conSubmenu .submenu ul li:first-child{
	margin-top:0;
}
header nav #menu > li.conSubmenu .submenu ul li a{
	color:#2f2f2f;
	font-weight:400;
}
header nav #menu > li.conSubmenu .submenu ul li.selected a{
	color:#cb2128;
	font-weight:900;
}
header nav #menu > li.conSubmenu .submenu .flecha{
	width:15px;
	height:15px;
	background-color:#fff;
	position:absolute;
	top:20px;
	left:15px;
	
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
}

header .highlight{
	height:384px;
	width:100%;
}
header .highlight .texto{
	float:right;
	width:384px;
	margin-right:50px;
	color:#fff;
}
header .highlight .texto h2{
	font-size:1.2em;
	font-weight:900;
	text-transform:uppercase;
	color:#cb2128;
}
header .highlight .texto h2 strong{
	font-size:6em;
	font-weight:900;
	line-height:0.9;
	text-transform:none;
	color:#fff;
	display:block;
}
header .highlight .texto p{
	color:#fff;
	margin-top:20px;
}


/* COLUMNAS */

.columnas{
	width:100%;
	overflow:hidden;
}
.columnas .columna{
	float:left;
	padding:0 25px;
	
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.columnas .columna_triple{
	width:33.3333333%;
}

/* CONTENT */

#content{
	border-top:15px solid #9c1a1f;
}

#content .top{
	height:40px;
	margin-bottom:15px;
}


#content #newsletter{
	float:right;
	width:360px;
	background-color:#99191e;
	height:40px;
	border-radius:0 0 15px 15px;
	color:#fff;
	overflow:hidden;
	position:relative;
	
	transition:all 200ms ease-out;
	-webkit-transition:all 200ms ease-out;
	-moz-transition:all 200ms ease-out;
}
#content #newsletter.open{
	height:87px;
}
#content #newsletter_boton{
	width:330px;
	height:40px;
	display:block;
	line-height:40px;
	padding:0 15px;
	border-radius:0 0 15px 15px;
	text-transform:uppercase;
	font-size:1.6em;
}
#content #newsletter.open #newsletter_boton{
	background-position:400px bottom;
}
#content #newsletter:hover,
#content #newsletter.open{
	background-color:#7c161a;
	padding-top:10px;
}
#content #newsletter form{
	padding:0 15px;
	width:330px;
	overflow:hidden;
	margin-bottom:15px;
}
#content #newsletter form input[type=email]{
	padding:0 15px;
	width:255px;
	height:32px;
	background-color:#fff;
	border-radius:5px;
	float:left;
	font-size:1.3em;
	color:#4a4a4a;
}
#content #newsletter form input[type=submit]{
	width:30px;
	height:29px;
	float:right;
	background-image:url(../../images/newsletter_bt_icon.png);
	background-repeat:no-repeat;
	background-position:0px center;
	text-indent:-1000000px;
	margin-top:2px;
	position:absolute;
	top:3px;
	right:10px;
}
#content #newsletter:hover input[type=submit]{
	top:13px;
}
#content #newsletter.open input[type=submit]{
	cursor:pointer;
	top:50px;
}
#content #newsletter.open form input[type=submit]:hover{
	opacity:0.4;
}
#content #newsletter .newsletter_ok{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 340px;
	height: 80px;
	background-color: #7c161a;
	text-align:center;
	display:none;
}
#content #newsletter .newsletter_ok strong{
	font-size: 1.6em;
	font-weight: 400;
	text-transform: uppercase;
	display:block;
	margin-top:20px;
}


#content h3{
	font-size:1.8em;
	text-transform:uppercase;
	margin:5px 0 12px 0;
}

#content #bottom{
	margin-top:40px;
	background-color:#f7f6f6;
}
#content #bottom #vinculos{
	height:50px;
	background-color:#2a2a2a;
}
#content #bottom #vinculos ul{
	position:relative;
	float:left;
	left:50%;
	margin-top:9px;
}
#content #bottom #vinculos ul li{
	position:relative;
	float:left;
	right:50%;
	height:32px;
	padding:0 18px;
	border-left:1px solid #8e8e8e;
}
#content #bottom #vinculos ul li:first-child{
	border-left:none;
}
#content #bottom #vinculos ul li a{
	color:#fff;
	line-height:32px;
	font-size:1.4em;
	text-transform:uppercase;
}
#content #bottom #vinculos ul li a:hover{
	color:#cb2128;
}

#content #bottom #bottom_bottom{
	height:175px;
	padding:20px 0 40px 0;
}
#content #bottom #bottom_bottom #sponsors{
	width:570px;
	height:175px;
	float:right;
	background-image:url(../../images/home_columna_dots.gif);
	background-repeat:repeat-y;
	background-position:left;
}
#content #bottom #bottom_bottom #sponsors .sponsor{
	width:160px;
	height:160px;
	display:block;
	float:left;
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	margin:3px 0 0 30px;
}
#content #bottom #bottom_bottom #sponsors .sponsor:hover{
	opacity:0.5;
}
#content #bottom #bottom_bottom #contacto_bt{
	width:380px;
	height:138px;
	display:block;
	float:left;
	font-size:2.4em;
	text-transform:uppercase;
	color:#4a4a4a;
	letter-spacing:0.6em;
	margin-top:20px;
}
#content #bottom #bottom_bottom #contacto_bt strong{
	font-size:1.25em;
	display:block;
	color:#2a2a2a;
	letter-spacing:normal;
	margin-top:37px;
	
	transition:all 200ms ease-out;
	-webkit-transition:all 200ms ease-out;
	-moz-transition:all 200ms ease-out;
}
#content #bottom #bottom_bottom #contacto_bt .icono{
	width:138px;
	height:138px;
	display:block;
	float:left;
	background-color:#d8d8d8;
	border-radius:200px;
	margin-right:15px;
	background-image:url(../../images/contacto_bt_icon.png);
	background-position:center;
	background-repeat:no-repeat;
	
	transition:all 200ms ease-out;
	-webkit-transition:all 200ms ease-out;
	-moz-transition:all 200ms ease-out;
}
#content #bottom #bottom_bottom #contacto_bt:hover,
#content #bottom #bottom_bottom #contacto_bt:hover strong{
	color:#cb2128;
}
#content #bottom #bottom_bottom #contacto_bt:hover .icono{
	background-color:#e4e4e4;
}

#content h2.titulo{
	font-size:2.4em;
	color:#858585;
	text-transform:uppercase;
	line-height:44px;
	border-top:1px solid #9a9999;
	border-bottom:1px solid #9a9999;
	display:inline-block;
	padding:0 3px;
	margin:0 0 60px 25px;
	letter-spacing:0.2em;
}
#content h2.titulo strong{
	color:#323232;
}


/* FOOTER */

footer{
	background-color:#292929;
	padding:15px 0 20px 0;
	color:#fff;
}

footer nav{
}
footer nav #menu_footer{
	position:relative;
	float:left;
	left:50%;
}
footer nav #menu_footer li{
	position:relative;
	float:left;
	right:50%;
	border-left:1px solid #8c8b8b;
	padding:0 10px;
}
footer nav #menu_footer li:first-child{
	border-left:none;
}
footer nav #menu_footer li a{
	font-size:1.2em;
	text-transform:uppercase;
	line-height:20px;
}
footer nav #menu_footer li a:hover,
footer nav #menu_footer li.selected a{
	color:#cb2128;
}

footer .datos{
	margin:15px 0 12px 0;
}
footer .datos ul{
}
footer .datos ul li{
	width:100%;
	text-align:center;
	font-size:1.2em;
}
footer .datos ul li a:hover{
	color:#cb2128;
}

footer #redes{
}
footer #redes ul{
	position:relative;
	float:left;
	left:50%;
}
footer #redes ul li{
	position:relative;
	float:left;
	right:50%;
	margin:0 3px;
}
footer #redes ul li a{
	width:24px;
	height:24px;
	display:block;
	text-indent:-1000000px;
	background-repeat:no-repeat;
	background-position:center;
}
footer #redes ul li a:hover{
	opacity:0.3;
}









